.t396__artboard.rendered.t396__artboard_scale::-webkit-scrollbar {
  display: none;
}

.t396__artboard.rendered.t396__artboard_scale {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

span[data-breadcrumb-role="catalog"],
span[data-breadcrumb-role="catalog"] + .t-catalog__breadcrumbs-divider {
  display: none;
}

body[data-pathname="/catalog-arenda/tproduct/185111909412-pomeschenie-svobodnogo-naznacheniya-21-m"] .t1331,
body[data-pathname="/catalog-arenda/tproduct/123936785892-pomeschenie-svobodnogo-naznacheniya-45-m"] .t1331,
body[data-pathname="/catalog-arenda/tproduct/676623310832-pomeschenie-svobodnogo-naznacheniya-66-m"] .t1331,
body[data-pathname="/catalog-arenda/tproduct/569187476232-pomeschenie-svobodnogo-naznacheniya-132"] .t1331,
body[data-pathname="/catalog-arenda/tproduct/182987477292-pomeschenie-svobodnogo-naznacheniya-198"] .t1331 {
  display: none !important;
}